{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadBrands') }}">Load brands</a>
    </div>
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('updateAllBrands') }}">Update all brands</a>
    </div>
{% endblock %}